body {
	background: #a0bad4;
} 
header {
	font-size: 1.5em;
	font-weight: bold;
}
.mugshot {
	height: 145px;
	float: left;
	margin-right: 5px;
}
.infoBox {
	padding: 5px;
	border-bottom: 1px solid #041e37;
	background: #a0bad4;
}
.infoBox .infoText {
	height: 147px;
}
.infoBox .infoText .email {
	font-size: .5em;
}
.citation {
	height: 50px;
	padding: 5px;
	border-bottom: 1px solid #041e37;
	background: #a0bad4;
}
.officer {
	height: 50px;
	padding: 5px;
	border-bottom: 1px solid #041e37;
	background: #a0bad4;
}
.list {
	height: 50px;
	padding: 5px;
	border-bottom: 1px solid #041e37;
	background: #a0bad4;
}
footer {
	background: rgba(74,107,138,0.5);
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 50px;
}
input[type="submit"] {
	background: #4a6b8a;
	border: 1px solid #a0bad4;
	color: #ffffff;
	margin-left: 3px;
	margin-top: 3px;
	width: 80px;
	height: 40px;
}
input[type="text"] {
	border: 1px solid #a0bad4;
	height: 26px;
	font-size: 16px;
	font-weight: bold;
}
.selected {
	background: #4a6b8a;
}